Bug 882824 - PRD32-GLUSTER - search support for gluster volumes
PRD32-GLUSTER - search support for gluster volumes
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
All All
medium Severity medium
: ---
: 3.2.0
Assigned To: Kanagaraj
Shruti Sampat
gluster
: FutureFeature
Depends On: 891734
Blocks: 915537
  Show dependency treegraph
 
Reported: 2012-12-03 02:49 EST by Shireesh
Modified: 2016-04-18 06:07 EDT (History)
13 users (show)

See Also:
Fixed In Version: sf4
Doc Type: Enhancement
Doc Text:
The Volumes tab is now visible in the resource tabs. Users can create and manage volumes using this tab, and search for volumes using Search bar.
Story Points: ---
Clone Of:
: 891734 (view as bug list)
Environment:
Last Closed: 2013-06-10 17:25:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shireesh 2012-12-03 02:49:47 EST
When RHEV-M is running in virt+gluster mode (which is the default now), the gluster volumes should become available in the search box.
Comment 1 Stephen Gordon 2013-01-03 15:18:43 EST
Based on email received 03-01-2012 I am under the impression that it is not just the search box that is impacted here but that the volumes tab will also always be available. Documentation is now being scoped based on this assumption.
Comment 3 Shireesh 2013-01-07 01:00:33 EST
The patch that had removed volumes from main tabs was an upstream patch 

http://gerrit.ovirt.org/6607

This was included in rhev-m 3.1. This was later reverted upstream with the patch

http://gerrit.ovirt.org/7020

So as long as there is no downstream patch for this, it should just work in 3.2
Comment 4 Shruti Sampat 2013-02-05 07:29:34 EST
Verified in oVirt Engine Version: 3.2.0-5.el6ev that, Volumes appears as a main tab, and that Volumes are available in the search box.
Comment 5 Cheryn Tan 2013-04-03 02:51:14 EDT
This bug is currently attached to errata RHEA-2013:14491. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.

* Consequence: What happens when the bug presents.

* Fix: What was done to fix the bug.

* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes

Thanks in advance.
Comment 6 errata-xmlrpc 2013-06-10 17:25:28 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0888.html

Note You need to log in before you can comment on or make changes to this bug.